organization:
  name: Binnenlandse Zaken en Koninkrijksrelaties
  ooid: 9632
repositories:
  - github: MinBZK/Algoritmeregister
  - github: MinBZK/BROMonitor
  - github: MinBZK/design-system
  - github: MinBZK/LegitiMaat
  - github: MinBZK/OperatieBRP
  - github: MinBZK/regels.overheid.nl
  - github: MinBZK/REVA
  - github: MinBZK/work-packages-library
